.Player-box {
  min-height: 260px;
  background: #9f9f9f;
  justify-content: center;
  align-items: center;
  display: flex;
  color: white;
  border-radius: 10px;
}

.margin-top {
  margin-top: 1% !important;
}

.links-box {
  text-align: center;
  min-height: 505px;
  background: #9f9f9f;
  color: white;
  padding-top: 20px;
  border-radius: 10px;
}
.links {
  background: #9f9f9f;
  border-radius: 20px;
  padding: 50px;
  color: white;
  margin-bottom: 20px;
}
.Updates {
  min-height: 200px;
  background: #9f9f9f;
  justify-content: center;
  align-items: center;
  display: flex;
  color: white;
  border-radius: 10px;
  font-size: larger;
}
@media (max-width: 768px) {
}
